.bg {
	background-image: url(images/Untitled-1_01.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.sonata {
	vertical-align: bottom;
	background-image: url(../images/sonataweb_button1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;

}
.notice {
	border: thin solid #CCCCCC;
}
